/* CSS aggiuntivo per le funzioni non supportate in scss */

:root {
	--0-anno: black;
	--1-anno: #aaa;
	--2-anno: #12b8b5;
	--3-anno: #b6dd41;
	--4-anno: #918dd9;
	--5-anno: #f38630;
}

.cd-offerte-tabella-azioni {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
}

.cd-offerte-tabella-azioni .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 auto;
	white-space: nowrap;
}

.cd-offerte-tabella-azioni .btn:last-child {
	margin-bottom: 0 !important;
}